<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="SelectionInfo" targetNamespace="http://tempuri.org/SelectionInfo.xsd" xmlns:mstns="http://tempuri.org/SelectionInfo.xsd" xmlns="http://tempuri.org/SelectionInfo.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
        </Connections>
        <Tables>
        </Tables>
        <Sources>
        </Sources>
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="SelectionInfo" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="SelectionInfo" msprop:Generator_DataSetName="SelectionInfo">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="DNSTAND" msprop:Generator_UserTableName="DNSTAND" msprop:Generator_RowDeletedName="DNSTANDRowDeleted" msprop:Generator_RowChangedName="DNSTANDRowChanged" msprop:Generator_RowClassName="DNSTANDRow" msprop:Generator_RowChangingName="DNSTANDRowChanging" msprop:Generator_RowEvArgName="DNSTANDRowChangeEvent" msprop:Generator_RowEvHandlerName="DNSTANDRowChangeEventHandler" msprop:Generator_TableClassName="DNSTANDDataTable" msprop:Generator_TableVarName="tableDNSTAND" msprop:Generator_RowDeletingName="DNSTANDRowDeleting" msprop:Generator_TablePropName="DNSTAND">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="DESCRIPTION" msprop:Generator_UserColumnName="DESCRIPTION" msprop:Generator_ColumnVarNameInTable="columnDESCRIPTION" msprop:Generator_ColumnPropNameInRow="DESCRIPTION" msprop:Generator_ColumnPropNameInTable="DESCRIPTIONColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="40" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="SELECTED" msprop:Generator_UserColumnName="SELECTED" msprop:Generator_ColumnPropNameInRow="SELECTED" msprop:Generator_ColumnVarNameInTable="columnSELECTED" msprop:Generator_ColumnPropNameInTable="SELECTEDColumn" type="xs:boolean" minOccurs="0" />
              <xs:element name="DNVARVALUE" msprop:Generator_UserTableName="DNVARVALUE" msprop:Generator_RowDeletedName="DNVARVALUERowDeleted" msprop:Generator_TableClassName="DNVARVALUEDataTable" msprop:Generator_RowChangedName="DNVARVALUERowChanged" msprop:Generator_RowClassName="DNVARVALUERow" msprop:Generator_RowChangingName="DNVARVALUERowChanging" msprop:Generator_RowEvArgName="DNVARVALUERowChangeEvent" msprop:Generator_RowEvHandlerName="DNVARVALUERowChangeEventHandler" msprop:Generator_TablePropName="DNVARVALUE" msprop:Generator_TableVarName="tableDNVARVALUE" msprop:Generator_RowDeletingName="DNVARVALUERowDeleting" minOccurs="0" maxOccurs="unbounded">
                <xs:complexType>
                  <xs:sequence>
                    <xs:element name="DNSTAND" msprop:Generator_UserColumnName="DNSTAND" msprop:Generator_ColumnPropNameInRow="DNSTAND" msprop:Generator_ColumnVarNameInTable="columnDNSTAND" msprop:Generator_ColumnPropNameInTable="DNSTANDColumn">
                      <xs:simpleType>
                        <xs:restriction base="xs:string">
                          <xs:maxLength value="40" />
                        </xs:restriction>
                      </xs:simpleType>
                    </xs:element>
                    <xs:element name="SYMBOL" msprop:Generator_UserColumnName="SYMBOL" msprop:Generator_ColumnPropNameInRow="SYMBOL" msprop:Generator_ColumnVarNameInTable="columnSYMBOL" msprop:Generator_ColumnPropNameInTable="SYMBOLColumn">
                      <xs:simpleType>
                        <xs:restriction base="xs:string">
                          <xs:maxLength value="5" />
                        </xs:restriction>
                      </xs:simpleType>
                    </xs:element>
                    <xs:element name="VALUES" msprop:Generator_UserColumnName="VALUES" msprop:Generator_ColumnPropNameInRow="VALUES" msprop:Generator_ColumnVarNameInTable="columnVALUES" msprop:Generator_ColumnPropNameInTable="VALUESColumn">
                      <xs:simpleType>
                        <xs:restriction base="xs:string">
                          <xs:maxLength value="500" />
                        </xs:restriction>
                      </xs:simpleType>
                    </xs:element>
                  </xs:sequence>
                </xs:complexType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="SETTINGS" msprop:Generator_UserTableName="SETTINGS" msprop:Generator_RowDeletedName="SETTINGSRowDeleted" msprop:Generator_TableClassName="SETTINGSDataTable" msprop:Generator_RowChangedName="SETTINGSRowChanged" msprop:Generator_RowClassName="SETTINGSRow" msprop:Generator_RowChangingName="SETTINGSRowChanging" msprop:Generator_RowEvArgName="SETTINGSRowChangeEvent" msprop:Generator_RowEvHandlerName="SETTINGSRowChangeEventHandler" msprop:Generator_TablePropName="SETTINGS" msprop:Generator_TableVarName="tableSETTINGS" msprop:Generator_RowDeletingName="SETTINGSRowDeleting">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="NAME" msprop:Generator_UserColumnName="NAME" msprop:Generator_ColumnPropNameInRow="NAME" msprop:Generator_ColumnVarNameInTable="columnNAME" msprop:Generator_ColumnPropNameInTable="NAMEColumn">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="40" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="VALUE" msprop:Generator_UserColumnName="VALUE" msprop:Generator_ColumnPropNameInRow="VALUE" msprop:Generator_ColumnVarNameInTable="columnVALUE" msprop:Generator_ColumnPropNameInTable="VALUEColumn" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="500" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="PK_DNSTAND_DESC" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:DNSTAND" />
      <xs:field xpath="mstns:DESCRIPTION" />
    </xs:unique>
    <xs:unique name="PK_SETTINGS" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:SETTINGS" />
      <xs:field xpath="mstns:NAME" />
    </xs:unique>
    <xs:keyref name="FK_DNSTAND_DNVARVALUE" refer="PK_DNSTAND_DESC" msdata:IsNested="true" msprop:rel_Generator_UserRelationName="FK_DNSTAND_DNVARVALUE" msprop:rel_Generator_RelationVarName="relationFK_DNSTAND_DNVARVALUE" msprop:rel_Generator_UserChildTable="DNVARVALUE" msprop:rel_Generator_UserParentTable="DNSTAND" msprop:rel_Generator_ParentPropName="DNSTANDRow" msprop:rel_Generator_ChildPropName="GetDNVARVALUERows">
      <xs:selector xpath=".//mstns:DNVARVALUE" />
      <xs:field xpath="mstns:DNSTAND" />
    </xs:keyref>
  </xs:element>
</xs:schema>